# Set basedir for our domains
var.basedir = "/var/www/htdocs/domains/"

# Documentroot = basedir + servername
server.document-root = basedir + servername

# We're very paranoid, so we deny all access to /subdomains/. 
$HTTP["url"] =~ "^/subdomains" {
  url.access-deny = ("")
}

accesslog.filename = "|/usr/sbin/cronolog " + var.logdir + "/%Y/%m/" + servername + "-access_log"

include "mime-types.conf"
